Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1014

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-1014
Last Modified 05 Sep 2008 04:18:31
Published 13 Sep 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1014

Summary

Buffer overflow in mail command in Solaris 2.7 and 2.7 allows local users to gain privileges via a long -m argument.

Vulnerable Systems

Operating System

  • Sun Solaris 2.7

  • Sun Solaris 7.0


References

XF - sun-usrbinmail-local-bo(3297)

BID - 672

BUGTRAQ - 19990927 Working Solaris x86 /usr/bin/mail exploit

BUGTRAQ - 19990913 Solaris 2.7 /usr/bin/mail


Last Updated: 27 May 2016 10:35:14